@charset "utf-8";

/* main */
*{
    padding:0;
    margin:0;
    font-family: "Zen Old Mincho", serif;
    font-size: 18px;
}
img,
video{
    width:100%;
    vertical-align: bottom;
}
ul,li{
    list-style-type: none;
}
a{
    text-decoration: none;
    color:#231815;
}
.sp,
.under1200{
    display:none;
}
.relative{
    position: relative;
}
.absolute{
    position: absolute;
    top: 0;
    left: 0;
}
.scroll_fadeIn{
    opacity:0;
    transform:translateY(5px);
    transition:0.5s opacity ease-in,0.5s transform ease-in;
}
.scroll_fadeIn.active{
    opacity:1;
    transform:translateY(0px);
}
@media (max-width:1200px){
    .over1200{
        display:none;
    }
    .under1200{
        display:block;
    }
}
@media (max-width:1024px){
    *{
        font-size:16px;
    }
}
@media (max-width:768px){
    .pc{
        display:none;
    }
    .sp{
        display:block;
    }
    *{
        font-size:14px;
    }
}

/* header */
.headerWrap{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
}
header{
    display: flex;
    justify-content: space-between;
    background-color: #f2f1ed;
    height: 60px;
}
header>h1{
    max-width: 350px;
    width: calc(100% - 70px);
}
header>h1>a{
    display: block;
    transition: 0.5s all;
}
header>h1>a:hover,
header>h1>a:active{
    opacity: 0.5;
    transition: 0.5s all;
}
header>.pcBtn{
    display: flex;
    justify-content: space-between;
    height: 100%;
}
header>.pcBtn>.btnWrap01{
    display: flex;
    align-items: center;
}
header>.pcBtn>.btnWrap01>ul{
    display: flex;
}
header>.pcBtn>.btnWrap01>ul>li>a{
    display: block;
    transition: 0.5s all;
}
header>.pcBtn>.btnWrap01>ul>li{
    margin-right: 20px;
}
header>.pcBtn>.btnWrap01>ul>li>a{
    font-size: 0.8em;
    padding-left: 15px;
    position: relative;
}
header>.pcBtn>.btnWrap01>ul>li>a:before{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 10px solid #f3a68c;
}
header>.pcBtn>.btnWrap02{            
    height: 60px;
}
header>.pcBtn>.btnWrap02>ul{
    display: flex;
    height:100%;
}
header>.pcBtn>.btnWrap02>ul>li{
    width: 150px;            
}
header>.pcBtn>.btnWrap02>ul>li>a{
    font-size: 1em;
    letter-spacing: 0.1em;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    transition: 0.5s all;
    position: relative;
    overflow: hidden;
}
header>.pcBtn>.btnWrap02>ul>li:nth-child(1)>a{
    background: linear-gradient(159deg,#afafb0 0%,#afafb0 50%,#67657c 50%,#67657c 100%);
}
header>.pcBtn>.btnWrap02>ul>li:nth-child(2)>a{
    background: linear-gradient(159deg,#9e9478 0%,#9e9478 50%,#7a5346 50%,#7a5346 100%);
}
header>.pcBtn>.btnWrap01>ul>li>a:hover,
header>.pcBtn>.btnWrap01>ul>li>a:active,
header>.pcBtn>.btnWrap02>ul>li>a:hover,
header>.pcBtn>.btnWrap02>ul>li>a:active{
    opacity: 0.5;
    transition: 0.5s all;
}
.shine:after{
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,0.9));          
    position: absolute;
    top: -60px;
    left: -60px;
    animation: shine 4s ease-in-out infinite;
}
@keyframes shine{
    0%{
        transform: scale(0) rotate(50deg);
        opacity: 0;
    }
    40%{
        transform: scale(1) rotate(50deg);
        opacity: 0.5;
    }
    100%{
        transform: scale(250) rotate(50deg);
        opacity: 0;
    }
}
@media (max-width:1024px){
    header{
        align-items: center;
    }
    header>.pcBtn{
        display: none;
    }
}

/* nav */
nav{
    background-color: #fff;
}
nav>ul{
    width: 100%;
    display: flex;
    justify-content: center;
}
nav>ul>li{
    box-sizing: border-box;
    position: relative;
}
nav>ul>li>span{
    font-family: "Questrial", sans-serif;
    font-size: 0.5em;
    letter-spacing: 0.1em;
    color: #fff;
    display: inline-block;
    padding: 0.25em 1em;
    box-sizing: border-box;
    background-color: #9e9478;
    position: absolute;
    top: 0;
    right: 0;
}
nav>ul>li>a,
nav>.spBtn>.btnWrap01>ul>li>a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 20px clamp(1em, 2.3vw, 4em) 15px clamp(1em, 2.3vw, 4em);
    box-sizing: border-box;
    position: relative;
    border-bottom: 5px solid transparent;
    transition: 0.5s ease-in-out;
}
nav>ul>li>a>.en,
nav>ul>li>a>.jp{
    font-size: clamp(0.8em, 2.3vw, 0.9em);
    display: block;
    transition: opacity 0.5s ease-in-out;
}
nav>ul>li>a>.en,
nav>.spBtn>.btnWrap01>ul>li>a>.en{
    font-family: "Questrial", sans-serif;
    letter-spacing: 0.1em;
    white-space: nowrap;
    color: #595757;
    opacity: 1;            
}
nav>ul>li>a>.jp,
nav>.spBtn>.btnWrap01>ul>li>a>.jp{
    font-family: "Zen Kaku Gothic New", sans-serif;
    letter-spacing: 0.1em;
    white-space: nowrap;
    color: #f3a68c;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;            
}        
nav>.spBtn{
    display: none;
}
.navWrap{
    display: none;
}
/* PC専用 hover */
@media (min-width:1025px){
    nav>ul>li>a:hover,
    nav>ul>li>a:active,
    nav>ul>li>a.current{
        border-bottom: 5px solid #f3a68c;
    }          
    nav>ul>li>a:hover>.en,
    nav>ul>li>a.current>.en{
        opacity: 0;
    }
    nav>ul>li>a:hover>.jp,
    nav>ul>li>a.current>.jp{
        opacity: 1;
    }
}
@media (max-width:1024px){
    nav{
        position: fixed;
        top: 0;
        right: -768px;
        max-width: 768px;
        width: 100%;
        height: 100vh;
        z-index: 998;
        transition: 0.5s all;
        padding-top: 90px;
    }
    nav.active{
        right: 0px;
    }
    .navWrap.active{
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: rgba(0, 0, 0, 0.3);
    }           
    nav>ul{
        width: 95%;
        margin: 0 auto;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-bottom: 30px;
    }
    nav>ul>li{
        width: 49%;
        margin-bottom: 10px;
    }
    nav>ul>li:nth-last-child(-n+2){
        margin-bottom: 0px;
    }
    nav>ul>li>span{
        font-size: 0.75em;
    }
    nav>ul>li>a,
    nav>.spBtn>.btnWrap01>ul>li>a{
        flex-direction: column;
        padding: 30px clamp(1em, 2.3vw, 4em) 25px clamp(1em, 2.3vw, 4em);                
        border: 1px solid #f3a68c;
    }
    nav>ul>li>a:hover,
    nav>ul>li>a:active,
    nav>.spBtn>.btnWrap01>ul>li>a:hover,
    nav>.spBtn>.btnWrap01>ul>li>a:active{
        background-color: rgba(243, 166, 140, 0.1);
    }
    nav>ul>li>a>.en,
    nav>.spBtn>.btnWrap01>ul>li>a>.en{
        font-size: 1em;
    }
    nav>ul>li>a>.jp,
    nav>.spBtn>.btnWrap01>ul>li>a>.jp{
        font-size: 0.8em;
        position: static;
        top: auto;
        left: auto;
        transform: translate(0%,0%);
        opacity: 1;     
    }
    nav>.spBtn{
        display: block;
        width: 95%;
        margin: 0 auto;
    }
    nav>.spBtn>.btnWrap01{
        margin-bottom: 30px;
    }
    nav>.spBtn>.btnWrap01>ul{
        display: flex;
        justify-content: space-between;
    }
    nav>.spBtn>.btnWrap01>ul>li{
        width: 49%;
    }
    nav>.spBtn>.btnWrap02>ul>li{
        margin-bottom: 10px;
    }
    nav>.spBtn>.btnWrap02>ul>li>a{
        display: block;
        padding: 30px clamp(1em, 2.3vw, 4em) 25px clamp(1em, 2.3vw, 4em);
        font-size: 1.15em;
        letter-spacing: 0.1em;
        text-align: center;
        color: #fff;
        transition: 0.5s all;
        position: relative;
        overflow: hidden;
    }
    nav>.spBtn>.btnWrap02>ul>li:nth-child(1)>a{
        border: 3px solid #afafb0;
        background-color: #afafb0;
    }
    nav>.spBtn>.btnWrap02>ul>li:nth-child(2)>a{
        border: 3px solid #9e9478;
        background-color: #9e9478;
    }
    nav>.spBtn>.btnWrap02>ul>li:nth-child(1)>a:hover,
    nav>.spBtn>.btnWrap02>ul>li:nth-child(1)>a:active{
        background-color: #67657c;
    }
    nav>.spBtn>.btnWrap02>ul>li:nth-child(2)>a:hover,
    nav>.spBtn>.btnWrap02>ul>li:nth-child(2)>a:active{
        background-color: #7a5346;
    }
}

/* menuTrigger */
.menuTrigger{
    display: none;
}
.menuTrigger_wrap>.borderWrap{
    width: 50px;
    height: 20px;
    margin-bottom: 5px;
    position: relative;
}
.menuTrigger_wrap>.borderWrap>span{
    display: block;
    width: 100%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    transition: 0.5s all;
}
.menuTrigger_wrap>.borderWrap>span:nth-child(2){
    bottom: 50%;
    transform: translateY(50%);
}
.menuTrigger_wrap>.borderWrap>span:nth-child(3){
    bottom: 0;
}
.menuTrigger_wrap>h2{
    font-family: "Questrial", sans-serif;
    font-size: 0.8em;
    letter-spacing: 0.1em;
    text-align: center;
    color: #fff;
}
@media (max-width:1024px){
    .menuTrigger{
        position: fixed;
        top: 0;
        right: 0;
        z-index: 999;
        width: 70px;
        height: 60px;
        background-color: #9e9478;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .menuTrigger.active>.menuTrigger_wrap>.borderWrap>span:nth-child(2){
        opacity: 0;
    }
    .menuTrigger.active>.menuTrigger_wrap>.borderWrap>span:nth-child(1){
        transform: rotate(25deg);
        top: 9px;
    }
    .menuTrigger.active>.menuTrigger_wrap>.borderWrap>span:nth-child(3){
        transform: rotate(-25deg);
        bottom: 9px;
    }
}

/* navHeight */
.navHeight{
    width: 100%;
    height: 117px;
}
@media (max-width:1024px){
    .navHeight{
        height: 60px;
    }
}

/* contact */
.contact{
    margin-bottom: 100px;
}
.contactWrap{
    text-align: center;
}
.contactWrap>h3{
    font-family: "Questrial", sans-serif;
    font-size: 2em;
    letter-spacing: 0.25em;
    color: #595757;
    margin-bottom: 30px;
}
.contactWrap>ul{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.contactWrap>ul>li{
    max-width: 450px;
    width: 50%;
}
.contactWrap>ul>li:nth-child(1){
    margin-right: 5%;
}
.contactWrap>ul>li>a{
    display: block;
    font-size: 1.25em;
    letter-spacing: 0.1em;
    color: #fff;
    text-align: center;
    padding: 1em;
    box-sizing: border-box;
    transition: 0.5s all;
    position: relative;
    overflow: hidden;
}
.contactWrap>ul>li:nth-child(1)>a{
    border: 3px solid #afafb0;
    background-color: #afafb0;
}
.contactWrap>ul>li:nth-child(2)>a{
    border: 3px solid #9e9478;
    background-color: #9e9478;
}
.contactWrap>ul>li:nth-child(1)>a:hover,
.contactWrap>ul>li:nth-child(1)>a:active{
    background-color: #67657c;
}
.contactWrap>ul>li:nth-child(2)>a:hover,
.contactWrap>ul>li:nth-child(2)>a:active{
    background-color: #7a5346;
}
@media (max-width:1024px){
    .contactWrap>h3{
        font-size: 1.9em;
    }
    .contactWrap>ul{
        flex-direction: column;
        align-items: center;
    }
    .contactWrap>ul>li{
        width: 80%;
    }
    .contactWrap>ul>li:nth-child(1){
        margin-right: 0%;
        margin-bottom: 30px;
    }
    .contactWrap>ul>li>a{
        font-size: 1.15em;
    }
}
@media (max-width:768px){
    .contact{
        margin-bottom: 80px;
    }
    .contactWrap>h3{
        font-size: 1.8em;
    }              
}
@media (max-width:430px){
    .contact{
        margin-bottom: 50px;
    }
    .contactWrap>h3{
        font-size: 1.7em;
    }               
}

/* pageNotice */
.pageNotice{
    margin-bottom: 100px;
}
.pageNotice_wrap{
    max-width: 1320px;
    width: 90%;
    margin: 0 auto;
}
.pageNotice_wrap>ul>li{
    font-size: 0.75em;
    line-height: 1.8;
}
@media (max-width:768px){
    .pageNotice{
        margin-bottom: 80px;
    }               
}
@media (max-width:430px){
    .pageNotice{
        margin-bottom: 50px;
    }                
}

/* notice */
.notice{
    padding-bottom: 80px;
}
.limited_noticeInner,
.page_noticeInner{
    width: 1100px;
    margin: 0 auto;
}
.limited_noticeInner{
    margin-bottom: 10px;
}
.limited_noticeInner>h3{
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.15em;
    font-weight: 500;
    letter-spacing: 0.25em;
    text-align: center;
    border-bottom: 1px solid #000;
    padding: 0 0 10px 0;
}
.limited_noticeInner>.mainTxt{
    font-size: 0.9em;
    font-weight: 300;
    text-align: center;
    padding: 10px 0 0 0;
    margin-bottom: 10px;
}
.limited_noticeInner>p.subTxt{
    font-size: 0.75em;
    text-align: center;
}
.page_noticeInner>p{
    font-size: 0.75em;
    text-align: center;
}
.under1500{
    display: none;
}
@media (max-width:1500px){
    .limited_noticeInner,
    .page_noticeInner{
        width: 73.33%;
    }
    .under1500{
        display: block;
    }
}
@media (max-width:1200px){
    .limited_noticeInner,
    .page_noticeInner{
        width: 80%;
    }
}
@media (max-width:1000px){
    .limited_noticeInner,
    .page_noticeInner{
        width: 90%;
    }
}
@media (max-width:768px){
    .limited_noticeInner,
    .page_noticeInner{
        width: 80%;
    }
    .page_noticeInner>p{
        text-align: left;
    }
}
@media (max-width:500px){
    .notice{
        padding-bottom: 50px;
    }
    .limited_noticeInner,
    .page_noticeInner{
        width: 90%;
    }                
}

/* pageTop */
.pageTop{
    text-align: center;
}
.pageTop>a{
    display: block;
    font-family: "Questrial", sans-serif;
    font-size: 1.5em;
    letter-spacing: 0.25em;
    color: #fff;
    padding: 1em 0;
    box-sizing: border-box;
    background-color: rgba(243, 166, 140, 0.7);
    transition: 0.5s all;
}
.pageTop>a:hover,
.pageTop>a:active{
    background-color: rgba(243, 166, 140, 1);
}
@media (max-width:1024px){
    .pageTop>a{
        font-size: 1.4em;
    }
}
@media (max-width:768px){
    .pageTop>a{
        font-size: 1.3em;
    }             
}

/* footer */
footer{
    padding: 100px 0 30px 0;
    background-color: #fff;
}
.footerWrap{
    max-width: 1320px;
    width: 90%;
    margin: 0 auto;
}
.footerWrap>.titleWrap{
    text-align: center;
    margin-bottom: 30px;
}
.footerWrap>.achievementsWrap{
    max-width: 768px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 50px;
}
.footerWrap>.titleWrap>h2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.footerWrap>.titleWrap>h2>span{
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 1.15em;
    font-weight: 500;
    letter-spacing: 0.1em;
    white-space: nowrap;
    color: #595757;
}
.footerWrap>.titleWrap>h2>span:nth-child(2){
    display: block;
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
}
.footerWrap>.titleWrap>h2>span:nth-child(2)>a{
    display: block;
    transition: 0.5s all;
}
.footerWrap>.titleWrap>h2>span:nth-child(2)>a:hover,
.footerWrap>.titleWrap>h2>span:nth-child(2)>a:active{
    opacity: 0.5;
}
.footerWrap>.addressWrap{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
.footerWrap>.addressWrap>.addressBox,
.footerWrap>.addressWrap>.certificationBox{
    width: 30%;
}
.footerWrap>.addressWrap>.contactBox{
    width: 35%;
}
.footerWrap>.addressWrap>.addressBox>h3,
.footerWrap>.addressWrap>.certificationBox>h3,
.footerWrap>.addressWrap>.contactBox>h3{
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 1.15em;
    font-weight: 500;
    color: #595757;
    margin-bottom: 10px;
}
.footerWrap>.addressWrap>.contactBox>h3{
    letter-spacing: 0.1em;
    border-bottom: 2px solid #595757;
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
}
.footerWrap>.addressWrap>.addressBox>ul>li,
.footerWrap>.addressWrap>.certificationBox>ul>li{
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 0.9em;
    color: #595757;
}
.footerWrap>.addressWrap>.contactBox>p{
    max-width: 500px;
    width: 100%;
}
.footerWrap>.addressWrap>.contactBox>p:last-of-type{
    max-width: auto;
    width: 100%;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 0.9em;
    color: #595757;
    text-align: right;
}
.footerWrap>.addressWrap>.contactBox>p>a{
    display: block;
    transition: 0.5s all;
}
.footerWrap>.addressWrap>.contactBox>p>a:hover,
.footerWrap>.addressWrap>.contactBox>p>a:active{
    opacity: 0.5;
    transition: 0.5s all;
}
.smallWrap{
    text-align: center;
}
.smallWrap>small{
    font-family: "Questrial", sans-serif;
    font-size: 0.65em;
    letter-spacing: 0.25em;
    color: #595757;
}
@media (max-width:1200px){
    .footerWrap>.addressWrap{
        max-width: 768px;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 50px;
    }
    .footerWrap>.addressWrap>.addressBox,
    .footerWrap>.addressWrap>.certificationBox{
        width: 45%;
        margin-bottom: 50px;
    }
    .footerWrap>.addressWrap>.contactBox{
        width: 100%;
    }             
}
@media (max-width:1024px){
    footer{
        padding: 100px 0 110px 0;
    }         
}
@media (max-width:768px){
    footer{
        padding: 80px 0 110px 0;
    }
    .footerWrap>.achievementsWrap{
        max-width: 400px;
    }          
}
@media (max-width:500px){
    .footerWrap>.addressWrap>.addressBox,
    .footerWrap>.addressWrap>.certificationBox{
        width: 100%;
        margin-bottom: 30px;
    }             
}
@media (max-width:430px){
    footer{
        padding: 50px 0 110px 0;
    }            
}

/* footerNav */
.footerNav{
    display: none;
}
@media (max-width:1024px){
    .footerNav{
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 998;
        width: 100%;
    }
    .footerNav>ul{
        display: flex;
    }
    .footerNav>ul>li{
        flex: 1;
        height: 80px;                    
    }
    .footerNav>ul>li>a{                    
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 100%;
        height: 100%;
        transition: 0.5s all;
    }
    .footerNav>ul>li>a:hover,
    .footerNav>ul>li>a:active{ 
        opacity: 0.5;
    }
    .footerNav>ul>li:nth-child(1)>a{
        background-color: #9e9478;
    }
    .footerNav>ul>li:nth-child(2)>a{
        background-color: #67657c;
    }
    .footerNav>ul>li:nth-child(3)>a{
        background-color: #7a5346;
    }
    .footerNav>ul>li:nth-child(4)>a{
        background-color: #afafb0;
    }
    .footerNav>ul>li>a>span.icon{
        display: block;
        width: 40px;
        height: 40px;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        margin-bottom: 5px;
    }
    .footerNav>ul>li:nth-child(1)>a>span.icon{
        background-image: url(../images/rCommon/icon01.svg);
    }
    .footerNav>ul>li:nth-child(2)>a>span.icon{
        background-image: url(../images/rCommon/icon02.svg);
    }
    .footerNav>ul>li:nth-child(3)>a>span.icon{
        background-image: url(../images/rCommon/icon03.svg);
    }
    .footerNav>ul>li:nth-child(4)>a>span.icon{
        background-image: url(../images/rCommon/icon04.svg);
    }
    .footerNav>ul>li>a>span:nth-child(2){
        font-family: "Zen Kaku Gothic New", sans-serif;
        font-size: 0.75em;
        color: #fff;
    }
}
@media (max-width:430px){
    .footerNav>ul>li>a>span.icon{
        width: 30px;
        height: 30px;
    }
}